<html>
<head>
<title>OGRE: Class Members - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.4.2 -->
<div class="qindex"><a class="qindex" href="index.html">Main&nbsp;Page</a> | <a class="qindex" href="namespaces.html">Namespace List</a> | <a class="qindex" href="hierarchy.html">Class&nbsp;Hierarchy</a> | <a class="qindex" href="classes.html">Alphabetical&nbsp;List</a> | <a class="qindex" href="annotated.html">Class&nbsp;List</a> | <a class="qindex" href="dirs.html">Directories</a> | <a class="qindex" href="files.html">File&nbsp;List</a> | <a class="qindex" href="namespacemembers.html">Namespace&nbsp;Members</a> | <a class="qindex" href="functions.html">Class&nbsp;Members</a> | <a class="qindexHL" href="globals.html">File&nbsp;Members</a> | <a class="qindex" href="pages.html">Related&nbsp;Pages</a></div>
<div class="qindex"> | <a class="qindex" href="globals.html">All</a> | <a class="qindex" href="globals_func.html">Functions</a> | <a class="qindex" href="globals_vars.html">Variables</a> | <a class="qindex" href="globals_type.html">Typedefs</a> | <a class="qindex" href="globals_enum.html">Enumerations</a> | <a class="qindexHL" href="globals_eval.html">Enumeration&nbsp;values</a> | <a class="qindex" href="globals_defs.html">Defines</a></div>
<div class="qindex"><a class="qindex" href="globals_eval.html#index_a">a</a> | <a class="qindex" href="globals_eval_0x62.html#index_b">b</a> | <a class="qindex" href="globals_eval_0x63.html#index_c">c</a> | <a class="qindex" href="globals_eval_0x66.html#index_f">f</a> | <a class="qindex" href="globals_eval_0x67.html#index_g">g</a> | <a class="qindex" href="globals_eval_0x69.html#index_i">i</a> | <a class="qindex" href="globals_eval_0x6c.html#index_l">l</a> | <a class="qindex" href="globals_eval_0x6d.html#index_m">m</a> | <a class="qindex" href="globals_eval_0x70.html#index_p">p</a> | <a class="qindex" href="globals_eval_0x72.html#index_r">r</a> | <a class="qindex" href="globals_eval_0x73.html#index_s">s</a> | <a class="qindexHL" href="globals_eval_0x74.html#index_t">t</a> | <a class="qindex" href="globals_eval_0x76.html#index_v">v</a> | <a class="qindex" href="globals_eval_0x77.html#index_w">w</a></div>

<p>

<p>
<h3><a class="anchor" name="index_t">- t -</a></h3><ul>
<li>TEX_TYPE_1D
: <a class="el" href="namespaceOgre.html#a566a486">OgreTexture.h</a><li>TEX_TYPE_2D
: <a class="el" href="namespaceOgre.html#a566a487">OgreTexture.h</a><li>TEX_TYPE_3D
: <a class="el" href="namespaceOgre.html#a566a488">OgreTexture.h</a><li>TEX_TYPE_CUBE_MAP
: <a class="el" href="namespaceOgre.html#a566a489">OgreTexture.h</a><li>TEXCALC_ENVIRONMENT_MAP
: <a class="el" href="namespaceOgre.html#a556a379">OgreRenderSystem.h</a><li>TEXCALC_ENVIRONMENT_MAP_NORMAL
: <a class="el" href="namespaceOgre.html#a556a382">OgreRenderSystem.h</a><li>TEXCALC_ENVIRONMENT_MAP_PLANAR
: <a class="el" href="namespaceOgre.html#a556a380">OgreRenderSystem.h</a><li>TEXCALC_ENVIRONMENT_MAP_REFLECTION
: <a class="el" href="namespaceOgre.html#a556a381">OgreRenderSystem.h</a><li>TEXCALC_NONE
: <a class="el" href="namespaceOgre.html#a556a378">OgreRenderSystem.h</a><li>TEXCALC_PROJECTIVE_TEXTURE
: <a class="el" href="namespaceOgre.html#a556a383">OgreRenderSystem.h</a><li>TextureEffectPause
: <a class="el" href="namespaceOgre.html#a535a152">OgreExternalTextureSource.h</a><li>TextureEffectPlay_ASAP
: <a class="el" href="namespaceOgre.html#a535a153">OgreExternalTextureSource.h</a><li>TextureEffectPlay_Looping
: <a class="el" href="namespaceOgre.html#a535a154">OgreExternalTextureSource.h</a><li>TFO_ANISOTROPIC
: <a class="el" href="namespaceOgre.html#a522a91">OgreCommon.h</a><li>TFO_BILINEAR
: <a class="el" href="namespaceOgre.html#a522a89">OgreCommon.h</a><li>TFO_NONE
: <a class="el" href="namespaceOgre.html#a522a88">OgreCommon.h</a><li>TFO_TRILINEAR
: <a class="el" href="namespaceOgre.html#a522a90">OgreCommon.h</a><li>TU_AUTOMIPMAP
: <a class="el" href="namespaceOgre.html#a565a483">OgreTexture.h</a><li>TU_DEFAULT
: <a class="el" href="namespaceOgre.html#a565a485">OgreTexture.h</a><li>TU_DYNAMIC
: <a class="el" href="namespaceOgre.html#a565a478">OgreTexture.h</a><li>TU_DYNAMIC_WRITE_ONLY
: <a class="el" href="namespaceOgre.html#a565a481">OgreTexture.h</a><li>TU_DYNAMIC_WRITE_ONLY_DISCARDABLE
: <a class="el" href="namespaceOgre.html#a565a482">OgreTexture.h</a><li>TU_RENDERTARGET
: <a class="el" href="namespaceOgre.html#a565a484">OgreTexture.h</a><li>TU_STATIC
: <a class="el" href="namespaceOgre.html#a565a477">OgreTexture.h</a><li>TU_STATIC_WRITE_ONLY
: <a class="el" href="namespaceOgre.html#a565a480">OgreTexture.h</a><li>TU_WRITE_ONLY
: <a class="el" href="namespaceOgre.html#a565a479">OgreTexture.h</a><li>TVC_AMBIENT
: <a class="el" href="namespaceOgre.html#a532a134">OgreCommon.h</a><li>TVC_DIFFUSE
: <a class="el" href="namespaceOgre.html#a532a135">OgreCommon.h</a><li>TVC_EMISSIVE
: <a class="el" href="namespaceOgre.html#a532a137">OgreCommon.h</a><li>TVC_NONE
: <a class="el" href="namespaceOgre.html#a532a133">OgreCommon.h</a><li>TVC_SPECULAR
: <a class="el" href="namespaceOgre.html#a532a136">OgreCommon.h</a></ul>
<hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:17:29 2008
</p>
</body>
</html>
